.formulario {
	display: block;
	margin: 0 auto;
	width: 600px;
	color: #000000;
	font-family: Arial;
}
form {
	margin: 0 auto;
	width: 580px;
}
label {
	display: block;
	margin-top: 20px;
	letter-spacing: 1px;
}
 
input, textarea {
	width: 560px;
	height: 27px;
	border: 2px solid #999999;
	padding: 10px;
	margin-top: 5px;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
}
 
textarea {
    height:150px;
}
 
#submit {
	width: 120px;
	height: 35px;
	margin-top: 20px;
	cursor: pointer;
	background-color: #00C100;
	border-radius: 8px;
	border: 2px solid #666;
	font-weight: bold;
	clip: rect(auto,auto,auto,auto);
}
#reset {
	width: 120px;
	height: 35px;
	margin-top: 20px;
	cursor: pointer;
	background-color: #FFD2D2;
	border-radius: 8px;
	border: 2px solid #666;
	font-weight: bold;
	clip: rect(auto,auto,auto,auto);
}
